<style type="text/css">

	/* Order of the following three items is critical */
	A      { color:#31309C; }
	A:link      { color:#31309C; }
	A:visited   { color:#31309C; }
	A:hover     { color:#FF9A00; }
	
	A.form600Menu:link      { color:#FFFFFF; }
	A.form600Menu:visited   { color:#FFFFFF; }
	A.form600Menu:hover     { color:crimson; }
	A.form600Menu
	{
		FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
		FONT-SIZE: 16px;
		FONT-WEIGHT: 600;
		COLOR: #FFFFFF; 
		TEXT-DECORATION: none;	
	}
	

	BODY, P, TD, TH
	{
	    FONT-SIZE: 12px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	}
	H1, H2, H3, H4, H5, H6, DIV
	{
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	}
	OL, UL, DL
	{
	    FONT-SIZE: 12px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif
	}
	.findReportHeader1
	{
	    FONT-WEIGHT: bold;
	    FONT-SIZE: 12px;
	    COLOR: white;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: #31309C;
	    TEXT-ALIGN: center
	}
	.chekReportHeader1
	{
	    FONT-WEIGHT: bold;
	    FONT-SIZE: 12px;
	    COLOR: white;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: gray;
	    TEXT-ALIGN: left
	}
	.chekReportHeader2
	{
	    FONT-WEIGHT: bold;
	    FONT-SIZE: 12px;
	    COLOR: white;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: darkblue;
	    TEXT-ALIGN: left
	}
	
	.sectionHeader_old
	{
	    FONT-WEIGHT: bold;
	    FONT-SIZE: 16px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: #B7BCED;
	}
	
	.sectionHeader
	{
	    FONT-WEIGHT: bold;
	    FONT-SIZE: 13px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: #B7BCED;
	}
	.sectionHeader2
	{
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: #d3d3d3;
	    COLOR: black
	}
	.sectionHeader3
	{
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: white;
	    COLOR: red
	}
	.titleHeader1
	{
	    FONT-WEIGHT: bold;
	    FONT-SIZE: 28px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    COLOR: navy;
	    TEXT-ALIGN: center
	}
	.titleHeader2
	{
	    FONT-SIZE: 18px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    COLOR: navy;
	}
	.titleHeader3
	{
	    FONT-WEIGHT: bold;
	    FONT-SIZE: 16px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    COLOR: navy;
	}
	.titleHeader4
	{
	    FONT-WEIGHT: bold;
	    FONT-SIZE: 14px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    COLOR: navy;
	}
	
	/* used to mark if form fields are required - usually display a red asterisk */
	.required
	{
	    FONT-SIZE: 12px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    COLOR: red;
	}
	
	/* for the definitions */
	.word
	{
	    FONT-SIZE: 14px;
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    COLOR: black;
	}
	.description
	{
	    FONT-SIZE: 12px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    COLOR: black;
	}
	
	
	/* small print */
	.smallprint
	{
	    FONT-SIZE: 10px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	}
	.features
	{
	    FONT-SIZE: 11px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	}
	
	/* Navigation */
	.navGreetingOrange, TR.navGreetingOrange, TD.navGreetingOrange
	{
	    FONT-SIZE: 11px;
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: #FF9A00;
	    COLOR: white;
	}
	.navFooter, TR.navFooter, TD.navFooter
	{
	    FONT-SIZE: 11px;
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: #B7BCED;
	}
	.navMenu, TR.navMenu, TD.navMenu
	{
	    FONT-SIZE: 11px;
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: #B7BCED;
	}
	.navSubMenu, TR.navSubMenu, TD.navSubMenu
	{
	    FONT-SIZE: 11px;
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: #E6E8FA;
	}
	.navGreeting, TR.navGreeting, TD.navGreeting
	{
	    FONT-SIZE: 11px;
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: black;
	    COLOR: white;
	}
	
	.menuSectionHeaders
	{
	    FONT-SIZE: 16px;
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    COLOR: #FF9A00;

	}	
	
	
	
	a.navGreetingOrange:link { text-decoration: none; color: white; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.navGreetingOrange:visited { text-decoration: none; color: white; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.navGreetingOrange:hover { text-decoration: none; color: #31309C; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	
	a.navGreeting:link { text-decoration: none; color: white; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.navGreeting:visited { text-decoration: none; color: white; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.navGreeting:hover { text-decoration: none; color: #FF9A00; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	
	a.navFooter:link { text-decoration: none; color: #31309C; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.navFooter:visited { text-decoration: none; color: #31309C; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.navFooter:hover { text-decoration: none; color: #FF9A00; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	
	a.nav:link { text-decoration: none; color: #31309C; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.nav:visited { text-decoration: none; color: #31309C; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.nav:hover { text-decoration: none; color: #FF9A00; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}

	.tab1select, TR.tab1select, TD.tab1select, TABLE.tab1select
	{
	    FONT-SIZE: 11px;
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: #000000;
	}
	.tab1, TR.tab1, TD.tab1, TABLE.tab1
	{
	    FONT-SIZE: 11px;
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: #CACBE8;
	}
	.tab1right, TR.tab1right, TD.tab1right, TABLE.tab1right
	{
	    FONT-SIZE: 11px;
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: white;
	}
	
	.tab2, TR.tab2, TD.tab2, TABLE.tab2
	{
	    FONT-SIZE: 11px;
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: #000000;
	}
	.tab2select, TR.tab2select, TD.tab2select, TABLE.tab2select
	{
	    FONT-SIZE: 11px;
	    FONT-WEIGHT: bold;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    BACKGROUND-COLOR: white;
	}

	a.tab1 { text-decoration: none; color: gray; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab1:link { text-decoration: none; color: gray; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab1:visited { text-decoration: none; color: gray; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab1:hover { text-decoration: none; color: orange; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}

	a.tab1select { text-decoration: none; color: orange; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab1select:link { text-decoration: none; color: orange; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab1select:visited { text-decoration: none; color: orange; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab1select:hover { text-decoration: none; color: orange; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	
	a.tab1right{ text-decoration: underline; color: blue; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab1right:link { text-decoration: underline; color: blue; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab1right:visited { text-decoration: underline; color: blue; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab1right:hover { text-decoration: underline; color: orange; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	
	a.tab2 { text-decoration: none; color: white; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab2:link { text-decoration: none; color: white; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab2:visited { text-decoration: none; color: white; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab2:hover { text-decoration: none; color: orange; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}

	a.tab2select { text-decoration: none; color: orange; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab2select:link { text-decoration: none; color: orange; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab2select:visited { text-decoration: none; color: orange; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
	a.tab2select:hover { text-decoration: none; color: orange; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}

	.frontSection
	{
	     FONT-SIZE: 13px;
	     FONT-WEIGHT: bold;
	     FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	     COLOR: #FF9A00;
	}
	
	.navMainTable
	{
	    BACKGROUND-COLOR: white;
	}
	.navHeader
	{
	    BACKGROUND-COLOR: white;
	}
	
	/* used for the form 601 tree */
	.tree
	{
	    FONT-SIZE: 11px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    COLOR: black;
	}
	/* used for the form 601 application toolbar.asp */
	.toolbar
	{
	    FONT-SIZE: 11px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    COLOR: black;
	}
	.601footer
	{
	    FONT-SIZE: 11px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    COLOR: black;
	}
	.601
	{
	    FONT-SIZE: 12px;
	    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
	    COLOR: black;
	}

.req, TR.req, TD.req, INPUT.req, SELECT.req, TEXTAREA.req, OPTION.req, RADIO.req 
{font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
background-color: #FFBD55;
background:#FFBD55;
}
.opt, TR.opt, TD.opt, INPUT.opt, SELECT.opt, TEXTAREA.opt, OPTION.opt, RADIO.opt 
{font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
background-color: #FFE4B9;
background:#FFE4B9;
}
.notreq, TR.notreq, TD.notreq, INPUT.notreq, SELECT.notreq, TEXTAREA.notreq, OPTION.notreq, RADIO.notreq 
{font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
background-color: #DCDCDC;
background:#DCDCDC;
}

/* INBOX */
a.inbox { text-decoration: none; color: white; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 12px; FONT-WEIGHT: bold;}
a.inbox:link { text-decoration: none; color: white; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 12px; FONT-WEIGHT: bold;}
a.inbox:visited { text-decoration: none; color: white; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 12px; FONT-WEIGHT: bold;}
a.inbox:hover { text-decoration: none; color: orange; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 12px; FONT-WEIGHT: bold;}
.inbox, TR.inbox, TD.inbox
{font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
background-color: darkgray;
background: darkgray;
}

.ulsHeader
{font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #FF9A00;
FONT-WEIGHT: bold;
}
.ulsDark
{font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
FONT-WEIGHT: bold;
background-color: #A3A9E4;
background: #A3A9E4;
}
.ulsMed
{font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
background-color: #D6D9F3;
background: #D6D9F3;
}
.ulsLight
{font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
background-color: #F7F5FF;
background: #F7F5FF;
}
.ulsSmallText
{font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
}
.ulsSmallLight
{font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
background-color: #F7F5FF;
background: #F7F5FF;
}
INPUT.goButton, SELECT.goButton
{
font-family: Arial, Helvetica, sans-serif;
FONT-SIZE: 11px;
}

.ulsBasic, INPUT.ulsBasic, SELECT.ulsBasic
{font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
}


	.bgcolor1
	{ BACKGROUND-COLOR: #B7BCED; }
	.color1
	{ COLOR: #B7BCED; }
	hr.color1
	{ COLOR: #B7BCED; }
	
	/* navy or #31309C */
	/* orange or #FF9A00 */
	
	/* lightsteelblue or #B7BCED */
	/* light orange or #FFCD7D */
	
	/* #E6E8FA */
	/* #FFECCD */
	
	
	/* #F7E7AD; */
	.bgcolor2
	{ BACKGROUND-COLOR: #F7E7AD;  }
	.color2
	{ COLOR: #F7E7AD; }
	hr.color2
	{ COLOR: #F7E7AD; }

.formNumber {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: right; 
}
.formText {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.formHeader1 {
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
a.tip { text-decoration: none; COLOR:black; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif;}
a.tip:link { text-decoration: none; COLOR:black; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif;}
a.tip:visited { text-decoration: none; COLOR:black; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif;}
a.tip:hover { text-decoration: none; COLOR:black; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif;}

.break { page-break-before: always; }

.myappstab, TR.myappstab, TD.myappstab, TABLE.myappstab
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
    BACKGROUND-COLOR: DarkSeaGreen;
}
.myappstabselect, TR.myappstabselect, TD.myappstabselect, TABLE.myappstabselect
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Arial, Helvetica, Verdana, Geneva, sans-serif;
    BACKGROUND-COLOR: white;
}
a.myappstab { text-decoration: none; color: white; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
a.myappstab:link { text-decoration: none; color: white; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
a.myappstab:visited { text-decoration: none; color: white; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
a.myappstab:hover { text-decoration: none; color: brown; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}

a.myappstabselect { text-decoration: none; color: brown; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
a.myappstabselect:link { text-decoration: none; color: brown; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
a.myappstabselect:visited { text-decoration: none; color: brown; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}
a.myappstabselect:hover { text-decoration: none; color: brown; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 11px; FONT-WEIGHT: bold;}

</style>